/**
 * Theme Name: Cerato Child
 * Description: This is a child theme of Cerato
 * Author: ZooTemplate
 * Author URI: http://zootemplate.com
 * Template: cerato
 * Version: 1.1.0
 */
.footer-row a {
    color: #fff;
}

.free-shipping-required-notice .zoo-loading-bar, .product-sidebar .zoo-ln-slider-range.ui-widget.ui-widget-content .ui-slider-range, .main-content .error-404 .error-404-content .back-to-home:after, .wrap-content-popup-page .close-popup-page:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .filter-tabs-title-2 .cafe-head-product-filter ul li a.active, .filter-tabs-title-2 .cafe-head-product-filter ul li a:hover, .cafe-products-wrap.layout-1 .cafe-countdown-block, .cafe-head-product-filter.has-border:after, .woocommerce .wrap-product-loop-buttons .button:hover, .woocommerce .wrap-product-loop-buttons .added_to_cart:hover, .cafe-carousel ul.slick-dots li.slick-active, .sold-bar .sold-percent span, .grid-layout .wrap-media .sticky-post-label:before, .wrap-text-field .line:after, .comment-reply-link:hover, .comment-edit-link:hover, .list-label-cat a, .post-info a:after, .sidebar.widget-area .widget.widget_nav_menu ul li a:before, .sidebar.widget-area .widget.widget_recent_entries ul li a:before, .sidebar.widget-area .widget.widget_meta ul li a:before, .sidebar.widget-area .widget.widget_categories ul li a:before, .sidebar.widget-area .widget.widget_archive ul li a:before, .sidebar.widget-area .widget.widget_pages ul li a:before, .site-footer .widget.widget_nav_menu ul li a:before, .site-footer .widget.widget_recent_entries ul li a:before, .site-footer .widget.widget_meta ul li a:before, .site-footer .widget.widget_categories ul li a:before, .site-footer .widget.widget_archive ul li a:before, .site-footer .widget.widget_pages ul li a:before, .site-footer .widget-title:after, #zoo-back-to-top:hover, .sidebar.widget-area .widget .widget-title:after, .post-loop-item .sticky-post-label, .post-loop-item.list-layout-item .zoo-post-inner .zoo-post-content .readmore:hover, .post-loop-item.list-layout-item .zoo-post-inner .zoo-post-content .post-info li a:after {
    background: #E44141 !important;
}
.wrap-product-sidebar .widget_media_image {
    text-align: center;
	margin-bottom: 15px;
}
.builder-block-footer_copyright {
    display: inline-block;
}
.footer-row .zoo-widget-social-icon {
    text-align: left;
}
.footer-row .zoo-widget-social-icon li {
    margin-left: 10px !important;
    border: 1px solid;
    border-radius: 50%;
    padding: 4px !important;
}

.sidebarshop-img{
	border: 1px solid #ccc;
    text-align: center;
    box-shadow: 5px 5px 10px #ccc;
    width: 70%;
    padding-left: 15px;
    padding-right: 15px;
}

.feature {
    text-align: center;
}
.feature i {
    font-size: 40px;
    border: 2px solid #fff;
    border-radius: 21%;
    width: 90px;
    height: 90px;
    padding-top: 25px;
    transition: all 0.4s ease;
    color: #fff;
    margin-bottom: 40px;
    margin-top: 25px;
    box-shadow: 0px 0px 5px #f8f8f8;
	text-align:center;
	display: inline-block;
}
.overlay-black40:before {
    background-color: rgba(0, 0, 0, 0.4);
}
.feature h4 {
    display: inline;
    border-bottom: 1px solid;
	color:#fff;
}
.feature p {
    color:#fff;
	text-align:center;
}
.feature i:hover {
    border: 2px solid #12a9dd;
    background-color: #12a9dd;
}
.sale-promotion h2{
	text-align:center;
	color:#fff;
}

.wrap-breadcrumb {
    background-image: url(https://luxcoenergy.com.au/wp-content/uploads/2019/09/breadcrumb-bg.jpg);
    background-color: #f4f4f4;
    padding: 25px 0;
    background-position: center top;
    background-repeat: no-repeat;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #fff;
}
.woocommerce .woocommerce-breadcrumb {
    color: #fff;
}
.woocommerce .woocommerce-breadcrumb .dotted {
    background: #fff;
}
.wrap-breadcrumb .zoo-breadcrumb-container a {
    color: #fff;
}
.wrap-breadcrumb .zoo-breadcrumb-container span {
    color: #fff;
}
.wrap-breadcrumb .zoo-breadcrumb-separator i{
	background: #fff;
}
.footer-row .footer-paynow:hover {
    color: #fff;
}
.footer-row .footer-paynow {
background: #e5001d;
}
.custom-icon{
	display: flex;
}
.social-icon {
    border: 1px solid #fff;
    margin-right: 10px;
    border-radius: 31px;
    padding: 7px 12px 3px 12px;
    font-size: 18px;
}

.grecaptcha-badge {
    display: none !important;
}

.woocommerce div.product .summary .stock {
    font-size: .875rem;
    display: none;
}